blob: ce842cfa2b9dde0984173c7f74570695c4224199 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.uml2.uml.ecore.importer;singleton:=true
Bundle-Version: 3.6.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.uml2.uml.ecore.importer.UMLImporterPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.uml2.uml.ecore.importer,
org.eclipse.uml2.uml.ecore.importer.taskdefs,
org.eclipse.uml2.uml.ecore.importer.ui
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.5.0,6.0.0)",
org.eclipse.uml2.codegen.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.importer;bundle-version="[2.11.0,3.0.0)",
org.eclipse.emf.codegen.ecore.ui;bundle-version="[2.16.0,3.0.0)";resolution:=optional,
org.eclipse.emf.ant;bundle-version="[2.10.0,3.0.0)";resolution:=optional,
org.apache.ant;bundle-version="[1.7.0,2.0.0)";resolution:=optional
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.uml2.uml.ecore.importer